/*
 Theme Name:   Frigoscandia brands
 Theme URI:    http://brand.frigoscandia.com/
 Description:  Frigoscandia brands
 Author:       Majoda
 Author URI:   http://majoda.com
 Template:     understrap
 Version:      1.0.1
*/

@font-face {
  font-family: 'MuseoSans-700';
  src: url('assets/fonts/MuseoSans-700.eot');
  src: url('assets/fonts/MuseoSans-700.eot?#iefix') format('embedded-opentype'),
       url('assets/fonts/MuseoSans-700.svg#MuseoSans-700') format('svg'),
       url('assets/fonts/MuseoSans-700.ttf') format('truetype'),
       url('assets/fonts/MuseoSans-700.woff') format('woff'),
       url('assets/fonts/MuseoSans-700.woff2') format('woff2');
}
@font-face {
  font-family: 'MuseoSlab-500';
  src: url('assets/fonts/MuseoSlab-500.eot');
  src: url('assets/fonts/MuseoSlab-500.eot?#iefix') format('embedded-opentype'),
       url('assets/fonts/MuseoSlab-500.woff') format('woff'),
       url('assets/fonts/MuseoSlab-500.woff2') format('woff2'),
       url('assets/fonts/MuseoSlab-500.ttf') format('truetype'),
       url('assets/fonts/MuseoSlab-500.svg#MuseoSlab-500') format('svg');
}
@font-face {
  font-family: 'MuseoSans-300';
  src: url('assets/fonts/MuseoSans-300.eot');
  src: url('assets/fonts/MuseoSans-300.eot?#iefix') format('embedded-opentype'),
       url('assets/fonts/MuseoSans-300.svg#MuseoSans-300') format('svg'),
       url('assets/fonts/MuseoSans-300.ttf') format('truetype'),
       url('assets/fonts/MuseoSans-300.woff') format('woff'),
       url('assets/fonts/MuseoSans-300.woff2') format('woff2');
}

body {
	font-family: 'MuseoSans-300';
	font-weight: 300;
	background: #fff;
	color: #002f19;
	font-size: 18px;
}
strong {
	font-family: 'MuseoSans-700'; 
	font-weight: 700;
}
.container {
	width: 100%; 
	max-width: 1400px;
	padding: 0;
	background: #fff;
}
h2 {
	font-family: 'MuseoSans-700';
	font-weight: 700;
	font-size: 34px;
	line-height: 36px;
}
h3 {
	font-family: 'MuseoSans-700';
	font-weight: 700;
	font-size: 22px;
	line-height: 24px;
}
h4 {
	font-family: 'MuseoSans-700';
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	margin-top: 10px;
}
h6 {
	font-family: 'MuseoSans-700';
	font-weight: 700;
	font-size: 14px;	
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 30px;
	margin-top: 10px;
}
a {
	color: #7bc144;
	transition: all 0.6s;
}
a:hover {
	color: #7bc144;
	text-decoration: underline;
	
}
.wrapper {
	width: 100%;
/*	max-width: 1400px; */
	margin: 0 auto;
}
.site-main {
	width: 100%;
}
.pagecontainer {
	margin-top: 30px;
	width: 100%;
	max-width: 1400px;
}
.ca_button {
	display: inline-block;
	border-radius: 3px;
	text-align: center;
	padding: 10px 39px;
}

.innercontent {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}
.bg-light {
	background: #fff !important;
}
.navbar .container {
	max-width: 1400px;
	padding: 0 40px;
}
#navbarNavDropdown {
    position: relative;
}
.navbar-nav {
	position: absolute;
	right: 0;
}
.navbar-brand .img-fluid {
	max-width: 300px;
}
/* Puffar */ 
.puffar {
	width: 100%;
	display: contents;
	margin-bottom: 30px;
}
.puff_inner {
	position: relative;
	margin-bottom: 20px;
		margin-top: 10px;
}
.puff_content {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	width: 90%;
	color: #fff;
	text-align: center;
}
.puff_content h2 {
	color: #fff;
	font-size: 27px;
}
.puff_button {
	background: #fff;
	color: #918F7D;
	font-weight: 700;
}
/* Footer */
#wrapper-footer {
	background-color: #7bc144;
/*	padding-left: 40px; */
	margin: 0;
	max-width: none;
	display: none;
}
footer {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 25px;
	color: #fff;
	font-size: 14px;
}
footer a, footer a:visited {
	color: #fff;
}
/* Swiper */
.swiper-pagination-bullet {
	width: 14px !important;
	height: 14px !important;
	background: #fff !important; 
	opacity: 1.0 !important;
}
.swiper-pagination-bullet-active {
	background: #007aff !important;
}
.swiper-container-horizontal > .swiper-pagination-bullets {
	bottom: 45px !important;
}
.swipesection { 
	width: 100%;
	position: relative;
}
.swipesection img {
	width: 100%;
}
.caption_holder {
	width: 100%;
	max-width: 1400px;
	position: relative;
	margin: 0 auto;
}
.bildspel_caption {
	position: absolute;
	top: 10%;
	left: 20%;
	color: #fff;
	width: 60%;
	padding: 40px;	
	text-align: center;
}
.bildspel_caption h2 {
	font-size: 100px;
	font-weight: 700;
	line-height: 100px;
	color: #fff;
}
.bildspel_caption a {
	text-decoration: none;
	color: #68cdef;
	text-transform: uppercase;
	font-weight: 700;
}
.bildspel_caption a:after {
    content: " ›";
}
.bildspel_caption .captiontext {
	font-size: 30px;
	font-weight: 400;
}
.dl_category, .dl_dls {
	cursor: pointer;
}
.dl_downloads  {
	margin-top: 25px;
	padding-top: 10px;
}
.dl_downloads.dlxist {
	border-top: 1px solid #ddd;
	display: flex;
}
.dl_title {
	margin-top: 10px;
	font-family: 'MuseoSans-700';
	font-weight: 700;
}
.dl_content {
	font-size: 16px;
}
.dl_dls {
	color: #7bc144;
}
.infoblock {
	padding-left: 0;
	padding-right: 0;
	min-height: 400px;
}
.infoblock_inner {
	padding: 50px;
}
#loginform {
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}
.login-username label, .login-password label {
	display: block;
}
@media (max-width:1400px) {
.row { margin-left: 0; margin-right: 0; }
}
@media (max-width:767px) {
.navbar-collapse > ul { display: contents; height: 100%; top: 100%; z-index:1000; background: #fff; width: 100%;}
}
